#colorSelector .colorpick {background-color: transparent }
#borderColorSelector .bordercolorpick {background-color: transparent }
#titleColorSelector .titlecolorpick {background-color: #ffffff}
#textColorSelector .textcolorpick {background-color: #ffffff}
#MGS384 {background: transparent; border:0px  solid; text-align:center}
.mgswidth384{}
.mgsheight384{height:260px; }
